<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
            <tli id="T95"/>
            <tli id="T96"/>
            <tli id="T97"/>
            <tli id="T98"/>
            <tli id="T99"/>
            <tli id="T100"/>
            <tli id="T101"/>
            <tli id="T102"/>
            <tli id="T103"/>
            <tli id="T104"/>
            <tli id="T105"/>
            <tli id="T106"/>
            <tli id="T107"/>
            <tli id="T108"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T108">UUM-TXT-AN-00000-24</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">bizIm</event>
            <event start="T1" end="T2">urumlar</event>
            <event start="T2" end="T3">dierlyar</event>
            <event start="T3" end="T4">qi</event>
            <event start="T4" end="T5">tsalkaya</event>
            <event start="T5" end="T6">gyaldIlyar</event>
            <event start="T6" end="T7">turtsiadan</event>
            <event start="T7" end="T8">dvadtsat</event>
            <event start="T8" end="T9">sedmoi</event>
            <event start="T9" end="T10">27</event>
            <event start="T10" end="T11">tam</event>
            <event start="T11" end="T12">tridsat</event>
            <event start="T12" end="T13">pyatIe</event>
            <event start="T13" end="T14">godi</event>
            <event start="T14" end="T15">gyaldIlar</event>
            <event start="T15" end="T16">turtsiadan</event>
            <event start="T16" end="T17">bizIm</event>
            <event start="T17" end="T18">nashi</event>
            <event start="T18" end="T19">dedI</event>
            <event start="T19" end="T20">prodedI</event>
            <event start="T20" end="T21">gyalyandyan</event>
            <event start="T21" end="T22">onnar</event>
            <event start="T22" end="T23">burya,</event>
            <event start="T23" end="T24">burda</event>
            <event start="T24" end="T25">bishe</event>
            <event start="T25" end="T26">yoGudi</event>
            <event start="T26" end="T27">bizIm</event>
            <event start="T27" end="T28">gyaldIlyar</event>
            <event start="T28" end="T29">beshtasha,</event>
            <event start="T29" end="T30">tsintsxaro,</event>
            <event start="T30" end="T31">santa</event>
            <event start="T31" end="T32">buralarda</event>
            <event start="T32" end="T33">bishe</event>
            <event start="T33" end="T34">yoGudi</event>
            <event start="T34" end="T35">voobshe,</event>
            <event start="T35" end="T36">avlyar</event>
            <event start="T36" end="T37">yoGudi,</event>
            <event start="T37" end="T38">takie</event>
            <event start="T38" end="T39">doma.</event>
            <event start="T39" end="T40">soramda</event>
            <event start="T40" end="T41">bashladIlar</event>
            <event start="T41" end="T42">yavash</event>
            <event start="T42" end="T43">yavash</event>
            <event start="T43" end="T44">ishtem</event>
            <event start="T44" end="T45">yaptIlar</event>
            <event start="T45" end="T46">ettIlar</event>
            <event start="T46" end="T47">choGi</event>
            <event start="T47" end="T48">dayanamadi</event>
            <event start="T48" end="T49">burda,</event>
            <event start="T49" end="T50">gettIlyar</event>
            <event start="T50" end="T51">tsintsxaroya,</event>
            <event start="T51" end="T52">ordan</event>
            <event start="T52" end="T53">getti</event>
            <event start="T53" end="T54">bazI</event>
            <event start="T54" end="T55">kazaxstana,</event>
            <event start="T55" end="T56">arbirbiryanya</event>
            <event start="T56" end="T57">daGIldi</event>
            <event start="T57" end="T58">getti</event>
            <event start="T58" end="T59">beshtashtada,</event>
            <event start="T59" end="T60">byan</event>
            <event start="T60" end="T61">beshtashliyam,</event>
            <event start="T61" end="T62">beshtashta</event>
            <event start="T62" end="T63">GaldIx</event>
            <event start="T63" end="T64">burda,</event>
            <event start="T64" end="T65">burda</event>
            <event start="T65" end="T66">yaptIx</event>
            <event start="T66" end="T67">biz</event>
            <event start="T67" end="T68">ai</event>
            <event start="T68" end="T69">nikola</event>
            <event start="T69" end="T70">v</event>
            <event start="T70" end="T71">tIsyachi</event>
            <event start="T71" end="T72">devya</event>
            <event start="T72" end="T73">vosemsot</event>
            <event start="T73" end="T74">sorok</event>
            <event start="T74" end="T75">sedmom</event>
            <event start="T75" end="T76">godu</event>
            <event start="T76" end="T77">ai</event>
            <event start="T77" end="T78">nikolada</event>
            <event start="T78" end="T79">byogyunachatta</event>
            <event start="T79" end="T80">funktsianirovat</event>
            <event start="T80" end="T81">edier</event>
            <event start="T81" end="T82">ishlier</event>
            <event start="T82" end="T83">anbelyada</event>
            <event start="T83" end="T84">byogyunachatta</event>
            <event start="T84" end="T85">GaldIx</event>
            <event start="T85" end="T86">buralarda</event>
            <event start="T86" end="T87">shindida</event>
            <event start="T87" end="T88">doldi</event>
            <event start="T88" end="T89">buralar</event>
            <event start="T89" end="T90">choG</event>
            <event start="T90" end="T91">xalx</event>
            <event start="T91" end="T92">uje</event>
            <event start="T92" end="T93">gyalier</event>
            <event start="T93" end="T94">GIraxqi</event>
            <event start="T94" end="T95">xalxlar</event>
            <event start="T95" end="T96">gyalierlyar,</event>
            <event start="T96" end="T97">bizIm</event>
            <event start="T97" end="T98">xalx</event>
            <event start="T98" end="T99">qyochdi</event>
            <event start="T99" end="T100">choGi</event>
            <event start="T100" end="T101">gretsiaya</event>
            <event start="T101" end="T102">getti</event>
            <event start="T102" end="T103">palajeniamIzda</event>
            <event start="T103" end="T104">anbelya</event>
            <event start="T104" end="T105">gyunnyarya</event>
            <event start="T105" end="T106">GaldIx</event>
            <event start="T106" end="T107">nyablem</event>
            <event start="T107" end="T108">daa</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">our</event>
            <event start="T1" end="T2">urum</event>
            <event start="T2" end="T3">say_they</event>
            <event start="T3" end="T4">that</event>
            <event start="T4" end="T5">tsalka_to</event>
            <event start="T5" end="T6">came_they</event>
            <event start="T6" end="T7">turkey_from</event>
            <event start="T7" end="T8">twenty</event>
            <event start="T8" end="T9">seventh</event>
            <event start="T9" end="T10">27</event>
            <event start="T10" end="T11">there</event>
            <event start="T11" end="T12">thirty</event>
            <event start="T12" end="T13">fifth</event>
            <event start="T13" end="T14">years</event>
            <event start="T14" end="T15">came_they</event>
            <event start="T15" end="T16">turkey_from</event>
            <event start="T16" end="T17">our</event>
            <event start="T17" end="T18">our</event>
            <event start="T18" end="T19">grandfathers</event>
            <event start="T19" end="T20">grand_grandfathers</event>
            <event start="T20" end="T21">coming_while</event>
            <event start="T21" end="T22">they</event>
            <event start="T22" end="T23">here</event>
            <event start="T23" end="T24">here</event>
            <event start="T24" end="T25">nothing</event>
            <event start="T25" end="T26">wasnt</event>
            <event start="T26" end="T27">our</event>
            <event start="T27" end="T28">came_they</event>
            <event start="T28" end="T29">beshtasheni_to</event>
            <event start="T29" end="T30">tsintskharo_to</event>
            <event start="T30" end="T31">santa_to</event>
            <event start="T31" end="T32">here</event>
            <event start="T32" end="T33">nothing</event>
            <event start="T33" end="T34">was_not</event>
            <event start="T34" end="T35">at_all</event>
            <event start="T35" end="T36">houses</event>
            <event start="T36" end="T37">were_not</event>
            <event start="T37" end="T38">such</event>
            <event start="T38" end="T39">houses</event>
            <event start="T39" end="T40">then_and</event>
            <event start="T40" end="T41">started_they</event>
            <event start="T41" end="T42">slowly</event>
            <event start="T42" end="T43">slowly</event>
            <event start="T43" end="T44">so</event>
            <event start="T44" end="T45">built_they</event>
            <event start="T45" end="T46">did_they</event>
            <event start="T46" end="T47">more</event>
            <event start="T47" end="T48">stand_could_not</event>
            <event start="T48" end="T49">here</event>
            <event start="T49" end="T50">went_they</event>
            <event start="T50" end="T51">tsintskharo_to</event>
            <event start="T51" end="T52">there_from</event>
            <event start="T52" end="T53">went</event>
            <event start="T53" end="T54">some</event>
            <event start="T54" end="T55">Kazakhstan_to</event>
            <event start="T55" end="T56">everywhere</event>
            <event start="T56" end="T57">divided</event>
            <event start="T57" end="T58">went</event>
            <event start="T58" end="T59">beshtasheni_in_and</event>
            <event start="T59" end="T60">i</event>
            <event start="T60" end="T61">beshtasheni_from_am</event>
            <event start="T61" end="T62">beshtasheni_in</event>
            <event start="T62" end="T63">came_we</event>
            <event start="T63" end="T64">here</event>
            <event start="T64" end="T65">here</event>
            <event start="T65" end="T66">built_we</event>
            <event start="T66" end="T67">we</event>
            <event start="T67" end="T68">saint</event>
            <event start="T68" end="T69">nicolas</event>
            <event start="T69" end="T70">in</event>
            <event start="T70" end="T71">thousand</event>
            <event start="T71" end="T72">nin</event>
            <event start="T72" end="T73">eight_hundreds</event>
            <event start="T73" end="T74">forty</event>
            <event start="T74" end="T75">seventh</event>
            <event start="T75" end="T76">year</event>
            <event start="T76" end="T77">saint</event>
            <event start="T77" end="T78">nicolas_and</event>
            <event start="T78" end="T79">today_till</event>
            <event start="T79" end="T80">function</event>
            <event start="T80" end="T81">does_it</event>
            <event start="T81" end="T82">workes</event>
            <event start="T82" end="T83">so_and</event>
            <event start="T83" end="T84">today_till</event>
            <event start="T84" end="T85">stayed_we</event>
            <event start="T85" end="T86">here</event>
            <event start="T86" end="T87">now_and</event>
            <event start="T87" end="T88">filled</event>
            <event start="T88" end="T89">here</event>
            <event start="T89" end="T90">many</event>
            <event start="T90" end="T91">people</event>
            <event start="T91" end="T92">still</event>
            <event start="T92" end="T93">coming_are_they</event>
            <event start="T93" end="T94">outside</event>
            <event start="T94" end="T95">people</event>
            <event start="T95" end="T96">coming_are_they</event>
            <event start="T96" end="T97">our</event>
            <event start="T97" end="T98">people</event>
            <event start="T98" end="T99">moved</event>
            <event start="T99" end="T100">most</event>
            <event start="T100" end="T101">greece_to</event>
            <event start="T101" end="T102">went</event>
            <event start="T102" end="T103">situation_and</event>
            <event start="T103" end="T104">such</event>
            <event start="T104" end="T105">days</event>
            <event start="T105" end="T106">stayed_they</event>
            <event start="T106" end="T107">do_not_know</event>
            <event start="T107" end="T108">more</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T108">It’s said that our Urum people came from Turkey. In 27-35 our grandparents came from Turkey. When they were coming, there was nothing here. They came to our Beshtasheni, to Tsintskharo, and to Santa. There was nothing here at all, there weren’t any houses, such houses. And then they slowly slowly started building. Most of them couldn’t stay here, they went to Tsintskharo and from there some of them left for Kazakhstan, they went everywhere. I am from Beshtasheni, we came to Beshtasheni and in 1847 we built here Saint Nicolas church. And nowadays the Saint Nicola’s church is functioning. And so we stayed here till now. And now it’s crowded here. And still outsiders are coming. They are coming, most of our people moved to Greece. And we are in such a situation. I don’t know more.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T108"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T108">UUM-TXT-AN-00000-24.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T108">UUM-MET-01-00000-24.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T108">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

